html {
  border-top: #320E5A solid 1em;
}

body {
  max-width: 40em;
  min-width: 20em;
  padding-left: 1em;
  padding-right: 1em;
  margin: 1em auto;
  background-color: #FAFAFA;
  color: #333;
  line-height:1.6;
  font-size:1.2em;
  font-family: serif;
}

h1, h2, h3, h4, h5, h6 {
  line-height: 1.2;
}

h1#name {
  margin-bottom: 0px;
}

p {
  font-family: sans-serif;
}
